<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>Welcome</title>
    <style>
      body {
        background-color:  #f5cba7;
      }
      p {
        text-align: center;
      }
      a {
        border: 1px solid black;
        border-radius: 2px;
        padding: 10px; 
        color: black;
        text-decoration:none;
      }
      img.fitting { /* incompatible with map */
        width:100%;
        max-width:1200px;
        height: auto;
      }
      </style>
  </head>
  <body>
    <p><a href="01.html">Start</a></p>
  </body>
</html>
